You are not logged in.

#1 2022-04-18 18:39:51

proudape
Member
Registered: 2022-04-18
Posts: 3

[SOLVED] Conflict between libvterm & libvterm01

Hi folks,

I'm trying to update my system with

sudo pacman -Syu

. The command tells me that there are two packages in conflict : libvterm & libvterm01. The command asks me if I want to remove libvterm package.

I don't know what to do as I'm afraid to break the system. What do you think I can do ?

Last edited by proudape (2022-04-19 06:36:28)

Offline

#2 2022-04-18 18:43:53

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 29,997
Website

Re: [SOLVED] Conflict between libvterm & libvterm01

Pacman provides a recommendation in these cases, did you read it?


Arch + dwm   •   Mercurial repos  •   Surfraw

Registered Linux User #482438

Offline

#3 2022-04-18 18:46:08

vorvac
Member
Registered: 2021-05-14
Posts: 18

Re: [SOLVED] Conflict between libvterm & libvterm01

Offline

#4 2022-04-19 06:35:10

proudape
Member
Registered: 2022-04-18
Posts: 3

Re: [SOLVED] Conflict between libvterm & libvterm01

@jasonwryan, what do you mean by following the recommendations ? Are you talking about the message that pacman gaves me ? If so, it just asked if I wanted to replace one lib by another. I also read the homepage of archlinux to see if there was any topic related to the issue I had.

@vorvac, thank you for linking that page, I wasn't aware of the bug tracking tool.

Offline

#5 2022-04-19 06:37:40

proudape
Member
Registered: 2022-04-18
Posts: 3

Re: [SOLVED] Conflict between libvterm & libvterm01

I retried to update this morning, the issue has gone.

Offline

Board footer

Powered by FluxBB